anyone have extensions compatible with this version, in gnome site there is no extensions, there is only some deb packages in some sites, but they are few.